/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/PWSafe3.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/PWSafe3/Databaseformat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/PWSafe3/Field.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/PWSafe3/HeaderField.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/PWSafe3/PasswordPolicy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/PWSafe3/Record.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/PWSafe3/SHA256.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::PWSafe3.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::PWSafe3::Databaseformat.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::PWSafe3::Field.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::PWSafe3::HeaderField.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::PWSafe3::PasswordPolicy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::PWSafe3::Record.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::PWSafe3::SHA256.3
